[Session]
mode = start

[Token]
mode = check
name = shoppingToken

[Action]
deposit = "ref:deposit"
c_consumer = "ref:consumer"
c_member = "ref:member"
c_pref     = "ref:pref";
c_systeminfo = "ref:systeminfo";
actionChain = "ref:ActionChain"

;[Convert]
;*.trim =


[View]
success      = "customer/itembuy/cashier/skip.html"
input        = "customer/itembuy/cashier/payment.html"
invalidToken = "action:customer_itembuy_cart"
error         = "action:customer_itembuy_cart"

mobile_success = "mobile/itembuy/cashier/skip.html"
mobile_input   = "mobile/itembuy/cashier/payment.html"
